
Foreman - Refactor #458

In "Edit User", the list of owned hosts gets way too long

11/11/2010 07:02 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If a User is the "owner" of a large number of hosts, his list of "Owned hosts" in Edit User becomes way too long.

Perhaps there could be a link that shows the owned hosts?

Associated revisions

Revision 26df2a7e - 05/11/2011 05:31 AM - Paul Kelly

Fixes #458 - Long host list in edit user

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/15/2011 04:12 AM - Ohad Levy

- Assignee set to Paul Kelly

#2 - 03/30/2011 08:32 AM - Paul Kelly

- Category set to Web Interface

- Status changed from New to Resolved

#3 - 05/10/2011 04:50 AM - Paul Kelly

rebased and tested

#4 - 05/11/2011 05:37 AM - Ohad Levy

- Status changed from Resolved to New

- Target version set to 0.3

#5 - 05/11/2011 05:38 AM - Paul Kelly

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 26df2a7e068b098b064b0a1708cece0c51718b50.

#6 - 05/11/2011 05:39 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
